docs

# ChatBotCommandScope

interface ChatBotCommandScope : BotCommandScope
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract val chatId : ChatIdentifier
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

BotCommandScopeChatAdministrators
Link copied to clipboard
BotCommandScopeChat
Link copied to clipboard
BotCommandScopeChatMember
Link copied to clipboard